Summary:	Tool to change the priority of IPv4 routes
Name:		ifmetric
Version:	0.3
Release:	%mkrel 12
License:	GPLv2+
Group: 		System/Networking
Url: 		http://0pointer.de/lennart/projects/ifmetric/
Source0:	http://0pointer.de/lennart/projects/ifmetric/%{name}-%{version}.tar.bz2
# From Debian bug tracker:
# http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=514197#22
Patch0:		ifmetric-0.3-replybuf.patch
BuildRequires:	lynx

%description
ifmetric is a Linux tool for setting the metrics of all IPv4 routes
attached to a given network interface at once. This may be used to
change the priority of routing IPv4 traffic over the interface.
Lower metrics correlate with higher priorities.

%prep
%setup -q
%patch0 -p1 -b .replybuf

%build
%configure2_5x --disable-xmltoman
%make

%install
%makeinstall_std

%files
%{_sbindir}/%{name}
%{_mandir}/man8/%{name}.*


%changelog

* Tue Jan 22 2013 fwang <fwang> 0.3-12.mga3
+ Revision: 390878
- update rpm group

* Sat Jan 12 2013 umeabot <umeabot> 0.3-11.mga3
+ Revision: 354265
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Aug 12 2011 wally <wally> 0.3-10.mga2
+ Revision: 132891
- add patch from Debian bug tracker to fix ifmetric failing sometimes
- this should also fix mga#2080
- fix license
- clean .spec a bit

  + pterjan <pterjan>
    - Do not use manbo tag

  + blino <blino>
    - imported package ifmetric

